.card-img-top{
  border-radius: 50px;
}

ul {
  text-align: justify;
}
ul:after {
  content: '';
  display: inline-block;
  width: 100%;
}
ul:before {
  content: '';
  display: block;
  margin-top: -1.25em;
}
li {
  display: block;
  display: inline-block;
  margin-right: 1.25em;
  vertical-align: middle;
  position: relative;
  top: 0.80em;
}
